
body{margin:0; padding:0; font-size:13px; font-family:'Century Gothic', futura, 'URW Gothic L', Verdana, sans-serif; color:#FFFFFF; background-color:#888a8c;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:block; width:100%; clear:both;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none;}

code{font-weight:normal; font-style:normal; font-family:Georgia, "Times New Roman", Times, serif;}

.fl_left{float:left;}
.fl_right{float:right;}

img{margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
.imgholder, .imgl, .imgr{padding:4px; border:1px solid #D6D6D6; ext-align:center;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}

/*----------------------------------------------HTML 5 Overrides-------------------------------------*/

address, article, #left_column, figcaption, figure, footer, header, hgroup, nav, section{display:block; margin:0; padding:0;}

q{font-style:italic; line-height:normal;}

/*----------------------------------------------Generalise-------------------------------------*/

#header, #footer{display:block; margin:0 auto; width:800px;padding:10px 40px;}

nav ul{margin:0; padding:0; list-style:none;}

h1, h2, h3, h4, h5, h6{margin:0; padding:0; font-size:20px; font-weight:normal; font-style:normal; line-height:normal;}

/*----------------------------------------------Header-------------------------------------*/

#header, #header a{color:#201B77; background-color:#FFFFFF;  border:1px solid #333333; border-bottom:none; }}

#header hgroup{float:left; padding:10px;}
#header hgroup h1, #header hgroup h2{}
#header hgroup h1{font-size:36px;}
#header hgroup h2{font-size:13px;}

#header nav{float:right; padding:10px;}
#header nav ul{margin-top:20px;}
#header nav li{display:inline; margin-right:15px; text-transform:uppercase;}
#header nav li.last{margin-right:0;}
#header nav a{color:#C0BAB6; border:0px #FFFFFF;}
#header nav a:hover{color:#FF9900; }

#header1 a{border:none;}

/*----------------------------------------------Content Area-------------------------------------*/

#container{display:block; margin:0 auto; width:840px; padding:20px 20px; color:#979797; background-color:#FFFFFF; border:1px solid #333333; border-top:none; border-bottom:none;}
#container a{color:#201B77; background-color:#FFFFFF;}
#container section{margin:0 0 30px 0;}
#container section.last{margin:0;}
#container .more{text-align:right; text-transform:uppercase; font-size:smaller; font-weight:bold;}

/* ------Main Content-----*/

#container #content{float:right; width:635px;}

#container #content section article{}
#container #content section article h2{text-transform:uppercase;}
#container #content section article h3{text-transform:uppercase; font-weight:bold; font-size:13px;}
#container #content section article h4{font-weight:bold; font-size:13px;}
#container #content section article address{font-size:10px; font-style:normal;}
#container #content section article time{font-size:10px;}
#container #content section article .tags{display:block; padding:5px; color:#979797; background-color:#ECECEC; font-style:italic;}
#container #content section article .tags a{color:#FF9900; background-color:#ECECEC;}

#container #content #services{}
#container #content #services ul{margin:0; padding:0; list-style:none;}
#container #content #services ul li{display:block; width:279px;}
#container #content #services ul li.odd{float:left;}
#container #content #services ul li.even{float:right;}
#container #content #services ul li img{width:269px; height:100px; margin:0 0 15px 0; padding:4px; border:1px solid #666666;}

p.italic {font-style:italic;}

#body2 a{color:#ACACAC; font-size:10px; font-style:italic;}

div.grid      { width: 635px; }
div.grid div  { float: left;}
div.col1      { width: 410px; }
div.col2      { width: 215px; padding: 0 0 0 10px;}
div.col3      { width: 635px; image-align:center;}
div.col4      { width: 125px; padding: 0 0 0 0;}
div.col5      { width: 490px; padding: 0 10px 0 10px;}
div.col6      { width: 297px; padding: 0 10px 0 10px;}
div.col7      { width: 297px; padding: 0 10px 0 0;}	

div.clear     { clear: both; }

/* ------Right Column-----*/

#container #left_column{float:left; width:180px;}
#container #left_column h2.title{margin-bottom:20px;}

#container #left_column nav{display:block; width:100%; margin-bottom:30px;}
#container #left_column nav ul{margin:0; padding:0; list-style:none;}
#container #left_column nav li{margin:0 0 4px 0; padding:0 5px 0 0;}
#container #left_column nav li.last{margin-bottom:0;}
#container #left_column nav a{display:block; margin:0; padding:0 5px 0 0; color:#666666; no-repeat 10px center #FFFFFF; text-decoration:none;}
#container #left_column nav a:hover{color:#FF9900; background-color:#FFFFFF;}

/*----------------------------------------------Footer-------------------------------------*/

#footer, #footer a{color:#FFFFFF; background-color:#201B77; border:1px solid #333333; border-top:none;}}
#footer p{margin:0; padding:10px 0;}